diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/internet/model/tcp-cubic.h ns-3.44/src/internet/model/tcp-cubic.h
--- ns-3.43/src/internet/model/tcp-cubic.h	2024-10-09 16:41:09.888656000 -0700
+++ ns-3.44/src/internet/model/tcp-cubic.h	2025-03-09 16:55:49.407371300 -0700
@@ -15,7 +15,7 @@
 {
 
 /**
- * \brief The Cubic Congestion Control Algorithm
+ * @brief The Cubic Congestion Control Algorithm
  *
  * TCP Cubic is a protocol that enhances the fairness property
  * of Bic while retaining its scalability and stability. The main feature is
@@ -59,7 +59,7 @@
 {
   public:
     /**
-     * \brief Values to detect the Slow Start mode of HyStart
+     * @brief Values to detect the Slow Start mode of HyStart
      */
     enum HybridSSDetectionMode
     {
@@ -69,8 +69,8 @@
     };
 
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -78,7 +78,7 @@
 
     /**
      * Copy constructor
-     * \param sock Socket to copy
+     * @param sock Socket to copy
      */
     TcpCubic(const TcpCubic& sock);
 
@@ -130,41 +130,41 @@
 
   private:
     /**
-     * \brief Reset HyStart parameters
-     * \param tcb Transmission Control Block of the connection
+     * @brief Reset HyStart parameters
+     * @param tcb Transmission Control Block of the connection
      */
     void HystartReset(Ptr<const TcpSocketState> tcb);
 
     /**
-     * \brief Reset Cubic parameters
-     * \param tcb Transmission Control Block of the connection
+     * @brief Reset Cubic parameters
+     * @param tcb Transmission Control Block of the connection
      */
     void CubicReset(Ptr<const TcpSocketState> tcb);
 
     /**
-     * \brief Cubic window update after a new ack received
-     * \param tcb Transmission Control Block of the connection
-     * \param segmentsAcked Segments acked
-     * \returns the congestion window update counter
+     * @brief Cubic window update after a new ack received
+     * @param tcb Transmission Control Block of the connection
+     * @param segmentsAcked Segments acked
+     * @returns the congestion window update counter
      */
     uint32_t Update(Ptr<TcpSocketState> tcb, uint32_t segmentsAcked);
 
     /**
-     * \brief Update HyStart parameters
+     * @brief Update HyStart parameters
      *
-     * \param tcb Transmission Control Block of the connection
-     * \param delay Delay for HyStart algorithm
+     * @param tcb Transmission Control Block of the connection
+     * @param delay Delay for HyStart algorithm
      */
     void HystartUpdate(Ptr<TcpSocketState> tcb, const Time& delay);
 
     /**
-     * \brief Clamp time value in a range
+     * @brief Clamp time value in a range
      *
      * The returned value is t, clamped in a range specified
      * by attributes (HystartDelayMin < t < HystartDelayMax)
      *
-     * \param t Time value to clamp
-     * \return t itself if it is in range, otherwise the min or max
+     * @param t Time value to clamp
+     * @return t itself if it is in range, otherwise the min or max
      * value
      */
     Time HystartDelayThresh(const Time& t) const;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/internet/model/tcp-dctcp.h ns-3.44/src/internet/model/tcp-dctcp.h
--- ns-3.43/src/internet/model/tcp-dctcp.h	2024-10-09 16:41:09.888656000 -0700
+++ ns-3.44/src/internet/model/tcp-dctcp.h	2025-03-09 16:55:49.407371300 -0700
@@ -19,9 +19,9 @@
 {
 
 /**
- * \ingroup tcp
+ * @ingroup tcp
  *
- * \brief An implementation of DCTCP. This model implements all of the
+ * @brief An implementation of DCTCP. This model implements all of the
  * endpoint capabilities mentioned in the DCTCP SIGCOMM paper.  Note that
  * this model presently will not do any fallback to RFC 5681 congestion
  * avoidance as specified in RFC 8257 Section 3.5, so it should only be
@@ -32,8 +32,8 @@
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -43,13 +43,13 @@
     TcpDctcp();
 
     /**
-     * \brief Copy constructor
-     * \param sock the object to copy
+     * @brief Copy constructor
+     * @param sock the object to copy
      */
     TcpDctcp(const TcpDctcp& sock);
 
     /**
-     * \brief Destructor
+     * @brief Destructor
      */
     ~TcpDctcp() override;
 
@@ -57,21 +57,21 @@
     std::string GetName() const override;
 
     /**
-     * \brief Set configuration required by congestion control algorithm,
+     * @brief Set configuration required by congestion control algorithm,
      *        This method will force DctcpEcn mode and will force usage of
      *        either ECT(0) or ECT(1) (depending on the 'UseEct0' attribute),
      *        despite any other configuration in the base classes.
      *
-     * \param tcb internal congestion state
+     * @param tcb internal congestion state
      */
     void Init(Ptr<TcpSocketState> tcb) override;
 
     /**
      * TracedCallback signature for DCTCP update of congestion state
      *
-     * \param [in] bytesAcked Bytes acked in this observation window
-     * \param [in] bytesMarked Bytes marked in this observation window
-     * \param [in] alpha New alpha (congestion estimate) value
+     * @param [in] bytesAcked Bytes acked in this observation window
+     * @param [in] bytesMarked Bytes marked in this observation window
+     * @param [in] alpha New alpha (congestion estimate) value
      */
     typedef void (*CongestionEstimateTracedCallback)(uint32_t bytesAcked,
                                                      uint32_t bytesMarked,
@@ -85,38 +85,38 @@
 
   private:
     /**
-     * \brief Changes state of m_ceState to true
+     * @brief Changes state of m_ceState to true
      *
-     * \param tcb internal congestion state
+     * @param tcb internal congestion state
      */
     void CeState0to1(Ptr<TcpSocketState> tcb);
 
     /**
-     * \brief Changes state of m_ceState to false
+     * @brief Changes state of m_ceState to false
      *
-     * \param tcb internal congestion state
+     * @param tcb internal congestion state
      */
     void CeState1to0(Ptr<TcpSocketState> tcb);
 
     /**
-     * \brief Updates the value of m_delayedAckReserved
+     * @brief Updates the value of m_delayedAckReserved
      *
-     * \param tcb internal congestion state
-     * \param event the congestion window event
+     * @param tcb internal congestion state
+     * @param event the congestion window event
      */
     void UpdateAckReserved(Ptr<TcpSocketState> tcb, const TcpSocketState::TcpCAEvent_t event);
 
     /**
-     * \brief Resets the value of m_ackedBytesEcn, m_ackedBytesTotal and m_nextSeq
+     * @brief Resets the value of m_ackedBytesEcn, m_ackedBytesTotal and m_nextSeq
      *
-     * \param tcb internal congestion state
+     * @param tcb internal congestion state
      */
     void Reset(Ptr<TcpSocketState> tcb);
 
     /**
-     * \brief Initialize the value of m_alpha
+     * @brief Initialize the value of m_alpha
      *
-     * \param alpha DCTCP alpha parameter
+     * @param alpha DCTCP alpha parameter
      */
     void InitializeDctcpAlpha(double alpha);
 
@@ -134,7 +134,7 @@
     bool m_useEct0;            //!< Use ECT(0) for ECN codepoint
     bool m_initialized;        //!< Whether DCTCP has been initialized
     /**
-     * \brief Callback pointer for congestion state update
+     * @brief Callback pointer for congestion state update
      */
     TracedCallback<uint32_t, uint32_t, double> m_traceCongestionEstimate;
 };
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/internet/model/tcp-header.h ns-3.44/src/internet/model/tcp-header.h
--- ns-3.43/src/internet/model/tcp-header.h	2024-10-09 16:41:09.888656000 -0700
+++ ns-3.44/src/internet/model/tcp-header.h	2025-03-09 16:55:49.407371300 -0700
@@ -24,8 +24,8 @@
 {
 
 /**
- * \ingroup tcp
- * \brief Header for the Transmission Control Protocol
+ * @ingroup tcp
+ * @brief Header for the Transmission Control Protocol
  *
  * This class has fields corresponding to those in a network TCP header
  * (port numbers, sequence and acknowledgement numbers, flags, etc) as well
@@ -38,19 +38,19 @@
     typedef std::list<Ptr<const TcpOption>> TcpOptionList; //!< List of TcpOption
 
     /**
-     * \brief Print a TCP header into an output stream
+     * @brief Print a TCP header into an output stream
      *
-     * \param os output stream
-     * \param tc TCP header to print
-     * \return The ostream passed as first argument
+     * @param os output stream
+     * @param tc TCP header to print
+     * @return The ostream passed as first argument
      */
     friend std::ostream& operator<<(std::ostream& os, const TcpHeader& tc);
 
     /**
-     * \brief Converts an integer into a human readable list of Tcp flags
+     * @brief Converts an integer into a human readable list of Tcp flags
      *
-     * \param flags Bitfield of TCP flags to convert to a readable string
-     * \param delimiter String to insert between flags
+     * @param flags Bitfield of TCP flags to convert to a readable string
+     * @param delimiter String to insert between flags
      *
      * FIN=0x1, SYN=0x2, RST=0x4, PSH=0x8, ACK=0x10, URG=0x20, ECE=0x40, CWR=0x80
      * TcpHeader::FlagsToString (0x1) should return the following string;
@@ -59,165 +59,165 @@
      * TcpHeader::FlagsToString (0xff) should return the following string;
      *     "FIN|SYN|RST|PSH|ACK|URG|ECE|CWR";
      *
-     * \return the generated string
+     * @return the generated string
      **/
     static std::string FlagsToString(uint8_t flags, const std::string& delimiter = "|");
 
     /**
-     * \brief Enable checksum calculation for TCP
+     * @brief Enable checksum calculation for TCP
      *
-     * \todo currently has no effect
+     * @todo currently has no effect
      */
     void EnableChecksums();
 
     // Setters
 
     /**
-     * \brief Set the source port
-     * \param port The source port for this TcpHeader
+     * @brief Set the source port
+     * @param port The source port for this TcpHeader
      */
     void SetSourcePort(uint16_t port);
 
     /**
-     * \brief Set the destination port
-     * \param port the destination port for this TcpHeader
+     * @brief Set the destination port
+     * @param port the destination port for this TcpHeader
      */
     void SetDestinationPort(uint16_t port);
 
     /**
-     * \brief Set the sequence Number
-     * \param sequenceNumber the sequence number for this TcpHeader
+     * @brief Set the sequence Number
+     * @param sequenceNumber the sequence number for this TcpHeader
      */
     void SetSequenceNumber(SequenceNumber32 sequenceNumber);
 
     /**
-     * \brief Set the ACK number
-     * \param ackNumber the ACK number for this TcpHeader
+     * @brief Set the ACK number
+     * @param ackNumber the ACK number for this TcpHeader
      */
     void SetAckNumber(SequenceNumber32 ackNumber);
 
     /**
-     * \brief Set flags of the header
-     * \param flags the flags for this TcpHeader
+     * @brief Set flags of the header
+     * @param flags the flags for this TcpHeader
      */
     void SetFlags(uint8_t flags);
 
     /**
-     * \brief Set the window size
-     * \param windowSize the window size for this TcpHeader
+     * @brief Set the window size
+     * @param windowSize the window size for this TcpHeader
      */
     void SetWindowSize(uint16_t windowSize);
 
     /**
-     * \brief Set the urgent pointer
-     * \param urgentPointer the urgent pointer for this TcpHeader
+     * @brief Set the urgent pointer
+     * @param urgentPointer the urgent pointer for this TcpHeader
      */
     void SetUrgentPointer(uint16_t urgentPointer);
 
     // Getters
 
     /**
-     * \brief Get the source port
-     * \return The source port for this TcpHeader
+     * @brief Get the source port
+     * @return The source port for this TcpHeader
      */
     uint16_t GetSourcePort() const;
 
     /**
-     * \brief Get the destination port
-     * \return the destination port for this TcpHeader
+     * @brief Get the destination port
+     * @return the destination port for this TcpHeader
      */
     uint16_t GetDestinationPort() const;
 
     /**
-     * \brief Get the sequence number
-     * \return the sequence number for this TcpHeader
+     * @brief Get the sequence number
+     * @return the sequence number for this TcpHeader
      */
     SequenceNumber32 GetSequenceNumber() const;
 
     /**
-     * \brief Get the ACK number
-     * \return the ACK number for this TcpHeader
+     * @brief Get the ACK number
+     * @return the ACK number for this TcpHeader
      */
     SequenceNumber32 GetAckNumber() const;
 
     /**
-     * \brief Get the length in words
+     * @brief Get the length in words
      *
      * A word is 4 bytes; without Tcp Options, header is 5 words (20 bytes).
      * With options, it can reach up to 15 words (60 bytes).
      *
-     * \return the length of this TcpHeader
+     * @return the length of this TcpHeader
      */
     uint8_t GetLength() const;
 
     /**
-     * \brief Get the flags
-     * \return the flags for this TcpHeader
+     * @brief Get the flags
+     * @return the flags for this TcpHeader
      */
     uint8_t GetFlags() const;
 
     /**
-     * \brief Get the window size
-     * \return the window size for this TcpHeader
+     * @brief Get the window size
+     * @return the window size for this TcpHeader
      */
     uint16_t GetWindowSize() const;
 
     /**
-     * \brief Get the urgent pointer
-     * \return the urgent pointer for this TcpHeader
+     * @brief Get the urgent pointer
+     * @return the urgent pointer for this TcpHeader
      */
     uint16_t GetUrgentPointer() const;
 
     /**
-     * \brief Get the option specified
-     * \param kind the option to retrieve
-     * \return Whether the header contains a specific kind of option, or 0
+     * @brief Get the option specified
+     * @param kind the option to retrieve
+     * @return Whether the header contains a specific kind of option, or 0
      */
     Ptr<const TcpOption> GetOption(uint8_t kind) const;
 
     /**
-     * \brief Get the list of option in this header
-     * \return a const reference to the option list
+     * @brief Get the list of option in this header
+     * @return a const reference to the option list
      */
     const TcpOptionList& GetOptionList() const;
 
     /**
-     * \brief Get the total length of appended options
-     * \return the total length of options appended to this TcpHeader
+     * @brief Get the total length of appended options
+     * @return the total length of options appended to this TcpHeader
      */
     uint8_t GetOptionLength() const;
 
     /**
-     * \brief Get maximum option length
-     * \return the maximum option length
+     * @brief Get maximum option length
+     * @return the maximum option length
      */
     uint8_t GetMaxOptionLength() const;
 
     /**
-     * \brief Check if the header has the option specified
-     * \param kind Option to check for
-     * \return true if the header has the option, false otherwise
+     * @brief Check if the header has the option specified
+     * @param kind Option to check for
+     * @return true if the header has the option, false otherwise
      */
     bool HasOption(uint8_t kind) const;
 
     /**
-     * \brief Append an option to the TCP header
-     * \param option The option to append
-     * \return true if option has been appended, false otherwise
+     * @brief Append an option to the TCP header
+     * @param option The option to append
+     * @return true if option has been appended, false otherwise
      */
     bool AppendOption(Ptr<const TcpOption> option);
 
     /**
-     * \brief Initialize the TCP checksum.
+     * @brief Initialize the TCP checksum.
      *
      * If you want to use tcp checksums, you should call this
      * method prior to adding the header to a packet.
      *
-     * \param source the IP source to use in the underlying
+     * @param source the IP source to use in the underlying
      *        IP packet.
-     * \param destination the IP destination to use in the
+     * @param destination the IP destination to use in the
      *        underlying IP packet.
-     * \param protocol the protocol number to use in the underlying
+     * @param protocol the protocol number to use in the underlying
      *        IP packet.
      *
      */
@@ -226,16 +226,16 @@
                             uint8_t protocol);
 
     /**
-     * \brief Initialize the TCP checksum.
+     * @brief Initialize the TCP checksum.
      *
      * If you want to use tcp checksums, you should call this
      * method prior to adding the header to a packet.
      *
-     * \param source the IP source to use in the underlying
+     * @param source the IP source to use in the underlying
      *        IP packet.
-     * \param destination the IP destination to use in the
+     * @param destination the IP destination to use in the
      *        underlying IP packet.
-     * \param protocol the protocol number to use in the underlying
+     * @param protocol the protocol number to use in the underlying
      *        IP packet.
      *
      */
@@ -244,23 +244,23 @@
                             uint8_t protocol);
 
     /**
-     * \brief Initialize the TCP checksum.
+     * @brief Initialize the TCP checksum.
      *
      * If you want to use tcp checksums, you should call this
      * method prior to adding the header to a packet.
      *
-     * \param source the IP source to use in the underlying
+     * @param source the IP source to use in the underlying
      *        IP packet.
-     * \param destination the IP destination to use in the
+     * @param destination the IP destination to use in the
      *        underlying IP packet.
-     * \param protocol the protocol number to use in the underlying
+     * @param protocol the protocol number to use in the underlying
      *        IP packet.
      *
      */
     void InitializeChecksum(const Address& source, const Address& destination, uint8_t protocol);
 
     /**
-     * \brief TCP flag field values
+     * @brief TCP flag field values
      */
     enum Flags_t
     {
@@ -276,8 +276,8 @@
     };
 
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     TypeId GetInstanceTypeId() const override;
@@ -287,34 +287,34 @@
     uint32_t Deserialize(Buffer::Iterator start) override;
 
     /**
-     * \brief Is the TCP checksum correct ?
-     * \returns true if the checksum is correct, false otherwise.
+     * @brief Is the TCP checksum correct ?
+     * @returns true if the checksum is correct, false otherwise.
      */
     bool IsChecksumOk() const;
 
     /**
      * Comparison operator
-     * \param lhs left operand
-     * \param rhs right operand
-     * \return true if the operands are equal
+     * @param lhs left operand
+     * @param rhs right operand
+     * @return true if the operands are equal
      */
     friend bool operator==(const TcpHeader& lhs, const TcpHeader& rhs);
 
   private:
     /**
-     * \brief Calculate the header checksum
-     * \param size packet size
-     * \returns the checksum
+     * @brief Calculate the header checksum
+     * @param size packet size
+     * @returns the checksum
      */
     uint16_t CalculateHeaderChecksum(uint16_t size) const;
 
     /**
-     * \brief Calculates the header length (in words)
+     * @brief Calculates the header length (in words)
      *
      * Given the standard size of the header, the method checks for options
      * and calculates the real length (in words).
      *
-     * \return header length in 4-byte words
+     * @return header length in 4-byte words
      */
     uint8_t CalculateHeaderLength() const;
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/internet/model/tcp-highspeed.cc ns-3.44/src/internet/model/tcp-highspeed.cc
--- ns-3.43/src/internet/model/tcp-highspeed.cc	2024-10-09 16:41:09.888656000 -0700
+++ ns-3.44/src/internet/model/tcp-highspeed.cc	2025-03-09 16:55:49.407371300 -0700
@@ -53,7 +53,7 @@
 }
 
 /**
- * \brief Congestion avoidance of TcpHighSpeed
+ * @brief Congestion avoidance of TcpHighSpeed
  *
  * As implementation choice, we increment cWnd only by MSS, when the right
  * number of ACK has been received. At this point, the important question is:
@@ -81,8 +81,8 @@
  * acked. More weight, less ACK are necessary to increment cWnd, which is
  * exactly the Highspeed principle.
  *
- * \param tcb internal congestion state
- * \param segmentsAcked count of segments acked
+ * @param tcb internal congestion state
+ * @param segmentsAcked count of segments acked
  */
 void
 TcpHighSpeed::CongestionAvoidance(Ptr<TcpSocketState> tcb, uint32_t segmentsAcked)
@@ -119,12 +119,12 @@
 }
 
 /**
- * \brief Get slow start threshold following HighSpeed principles
+ * @brief Get slow start threshold following HighSpeed principles
  *
- * \param tcb internal congestion state
- * \param bytesInFlight Bytes in flight
+ * @param tcb internal congestion state
+ * @param bytesInFlight Bytes in flight
  *
- * \return the slow start threshold value
+ * @return the slow start threshold value
  */
 uint32_t
 TcpHighSpeed::GetSsThresh(Ptr<const TcpSocketState> tcb, uint32_t bytesInFlight)
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/internet/model/tcp-highspeed.h ns-3.44/src/internet/model/tcp-highspeed.h
--- ns-3.43/src/internet/model/tcp-highspeed.h	2024-10-09 16:41:09.888656000 -0700
+++ ns-3.44/src/internet/model/tcp-highspeed.h	2025-03-09 16:55:49.407371300 -0700
@@ -16,9 +16,9 @@
 class TcpSocketState;
 
 /**
- * \ingroup congestionOps
+ * @ingroup congestionOps
  *
- * \brief An implementation of TCP HighSpeed
+ * @brief An implementation of TCP HighSpeed
  *
  * TCP HighSpeed is designed for high-capacity channels or, in general, for
  * TCP connections with large congestion windows.
@@ -39,8 +39,8 @@
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -50,8 +50,8 @@
     TcpHighSpeed();
 
     /**
-     * \brief Copy constructor
-     * \param sock the object to copy
+     * @brief Copy constructor
+     * @param sock the object to copy
      */
     TcpHighSpeed(const TcpHighSpeed& sock);
     ~TcpHighSpeed() override;
@@ -63,20 +63,20 @@
     Ptr<TcpCongestionOps> Fork() override;
 
     /**
-     * \brief Lookup table for the coefficient a (from RFC 3649)
+     * @brief Lookup table for the coefficient a (from RFC 3649)
      *
-     * \param w Window value (in packets)
+     * @param w Window value (in packets)
      *
-     * \return the coefficient a
+     * @return the coefficient a
      */
     static uint32_t TableLookupA(uint32_t w);
 
     /**
-     * \brief Lookup table for the coefficient b (from RFC 3649)
+     * @brief Lookup table for the coefficient b (from RFC 3649)
      *
-     * \param w Window value (in packets)
+     * @param w Window value (in packets)
      *
-     * \return the coefficient b
+     * @return the coefficient b
      */
     static double TableLookupB(uint32_t w);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/internet/model/tcp-htcp.h ns-3.44/src/internet/model/tcp-htcp.h
--- ns-3.43/src/internet/model/tcp-htcp.h	2024-10-09 16:41:09.888656000 -0700
+++ ns-3.44/src/internet/model/tcp-htcp.h	2025-03-09 16:55:49.407371300 -0700
@@ -23,9 +23,9 @@
 class TcpSocketState;
 
 /**
- * \ingroup congestionOps
+ * @ingroup congestionOps
  *
- * \brief An implementation of the H-TCP variant of TCP.
+ * @brief An implementation of the H-TCP variant of TCP.
  *
  * This class contains the H-TCP implementation of TCP, according to
  * Internet-Draft draft-leith-tcp-htcp-03 and its related paper,
@@ -39,8 +39,8 @@
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
     /**
@@ -48,8 +48,8 @@
      */
     TcpHtcp();
     /**
-     * \brief Copy constructor
-     * \param sock the object to copy
+     * @brief Copy constructor
+     * @param sock the object to copy
      */
     TcpHtcp(const TcpHtcp& sock);
     ~TcpHtcp() override;
@@ -64,12 +64,12 @@
 
   private:
     /**
-     * \brief Updates the additive increase parameter for H-TCP
+     * @brief Updates the additive increase parameter for H-TCP
      */
     void UpdateAlpha();
 
     /**
-     * \brief Updates the multiplicative decrease factor beta for H-TCP
+     * @brief Updates the multiplicative decrease factor beta for H-TCP
      */
     void UpdateBeta();
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/internet/model/tcp-hybla.h ns-3.44/src/internet/model/tcp-hybla.h
--- ns-3.43/src/internet/model/tcp-hybla.h	2024-10-09 16:41:09.888656000 -0700
+++ ns-3.44/src/internet/model/tcp-hybla.h	2025-03-09 16:55:49.407371300 -0700
@@ -17,9 +17,9 @@
 class TcpSocketState;
 
 /**
- * \ingroup congestionOps
+ * @ingroup congestionOps
  *
- * \brief Implementation of the TCP Hybla algorithm
+ * @brief Implementation of the TCP Hybla algorithm
  *
  * The key idea behind TCP Hybla is to obtain for long RTT connections the same
  * instantaneous transmission rate of a reference TCP connection with lower RTT.
@@ -37,8 +37,8 @@
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -48,8 +48,8 @@
     TcpHybla();
 
     /**
-     * \brief Copy constructor
-     * \param sock the object to copy
+     * @brief Copy constructor
+     * @param sock the object to copy
      */
     TcpHybla(const TcpHybla& sock);
 
@@ -71,8 +71,8 @@
 
   private:
     /**
-     * \brief Recalculate algorithm parameters
-     * \param tcb the socket state.
+     * @brief Recalculate algorithm parameters
+     * @param tcb the socket state.
      */
     void RecalcParam(const Ptr<TcpSocketState>& tcb);
 };
